<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!-- Bootstrap CSS -->
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
	<title>Activity s11</title>
</head>
<body class="bg-dark">
	<h1 class="text-center text-white mt-3">Contact Me</h1>
	<section>
		<div class="container text-center mt-5 text-white">
			<div class="row justify-content-center">
				<div class="col-sm-12 col-m-8 col-lg-8 col-xl-4">
					<form class="bg-primary px-2 py-2">
					  <div class="mb-3">
					    <label for="name" class="form-label">Name</label>
					    <input type="text" class="form-control" id="name" aria-describedby="emailHelp">						
					  <div class="mb-3">
					    <label for="email" class="form-label">Email address</label>
					    <input type="email" class="form-control" id="email" aria-describedby="emailHelp">
					  </div>
					  <div class="mb-3">
					    <label for="contactnumber" class="form-label">Contact Number</label>
					    <input type="number" class="form-control" id="contactnumber">
					  </div>
					  <div class="mb-3">
					    <label for="contactnumber" class="form-label">Password</label>
					    <input type="password" class="form-control" id="contactnumber">
					  </div>
					  <div class="mb-3">
					  	<label for="select" class="form-label">Concerns</label>
						<select class="form-select" aria-label="Default select example" id="select">
						  <option selected>Quotations</option>
						  <option value="1">Inquiry</option>
						  <option value="2">After Sales</option>
						</select>
						</div>
						<div class="mb-4">
						  <label for="comments" class="form-label">Comments</label>
						  <textarea class="form-control" id="comments" rows="3"></textarea>
						</div>					  
						<!-- Button trigger modal -->
						<button type="button" class="btn btn-danger" data-bs-toggle="modal" data-bs-target="#exampleModal">
						  Send Email
						</button>
						<!-- Modal -->
						<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						  <div class="modal-dialog">
						    <div class="modal-content">
						      <div class="modal-header">
						        <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
						        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
						      </div>
						      <div class="modal-body text-dark">
						        Message Successfully Sent
						      </div>
						      <div class="modal-footer">
						        <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">Close</button>
						      </div>
						    </div>
						  </div>
						</div>
					</form>
				</div>
			</div>
			

		</div>
	</section>





	<!-- JS Bundel -->
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
</body>
</html>